body {
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 10px;
    text-align: left;
}
a {
    outline: medium none;
    overflow: hidden;
}
#mnuProductTypes {
    left: 503px !important;
}
#mnuCollections {
    left: 500px !important;
}
.header_p2a_link_img {
    position: relative;
    top: 0 !important;
}
.HeaderMenubar {
    padding-top: 6px !important;
    position: relative;
    top: 0 !important;
}
.headerMnuLink {
}
#Search_String {
}
.Findus {
    width: 980px !important;
}
#HM_Header {
    margin-left: 4px;
}
#HM_Footer {
    margin-left: 4px;
}
#fbloginLink {
    display: inline-block;
	margin-left: -8px;
}
/* 
#p2a_top_cont_new {
    margin: 10px 0 0 10px;
    overflow: hidden;
    padding: 0;
    width: 956px;
}
#id-rightside-container {
    background: url("http://cache1.artprintimages.com/images/jump_pages/20110124_p2a_new/images/p2a_rt_bg_2.gif") no-repeat scroll left top transparent;
    display: inline;
    float: right;
    height: 327px !important;
    margin: 0;
    max-height: 327px;
    overflow: hidden;
    padding: 0;
    text-align: center;
    width: 406px;
}
#id-action_cont_top {
    height: 165px !important;
    margin: 0;
    min-height: 165px;
    overflow: hidden;
    padding: 0;
}
#id-action_cont_btm {
    margin: 0;
    overflow: hidden;
    padding: 0;
}
.p2a_user_txt {
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 125%;
    text-align: center;
}
#id-button-home-upload, #id-button-home-loadimage, #id-button-close {
    background: url("http://cache1.artprintimages.com/images/jump_pages/20110124_p2a_new/images/p2a_cta_bg.gif") no-repeat scroll center top transparent;
    color: #FFFFFF;
    cursor: pointer;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    height: 37px !important;
    line-height: 100%;
    margin: 10px 0 0;
    min-height: 37px;
    overflow: hidden;
    padding: 10px 0 0;
    text-align: center;
    text-transform: uppercase;
    width: 406px;
}
#id-button-home-upload, #id-button-home-loadimage, #id-button-close a:link {
    
    text-decoration: none;
}
#id-button-home-upload, #id-button-home-loadimage, #id-button-close a:visited {
    
    text-decoration: none;
}
#id-button-home-upload, #id-button-home-loadimage, #id-button-close a:hover {
    
    text-decoration: underline;
}
#id-button-home-upload, #id-button-home-loadimage, #id-button-close a:active {
    
    text-decoration: none;
}
#id-button-home-loadimage {
    background: url("http://cache1.artprintimages.com/images/jump_pages/20110124_p2a_new/images/p2a_cta_bg_lg.gif") no-repeat scroll center top transparent !important;
}
.noYourImage, .GetStartedContainer {
    width: 339px !important;
    color: #000000;
}
.GetStartedContainer img {
    vertical-align: middle;
}
.GetStartedContainer a:link {
    color: #6492AF;
    text-decoration: none;
}
.GetStartedContainer a:visited {
    color: #6492AF;
    text-decoration: none;
}
.GetStartedContainer a:hover {
    color: #6492AF;
    text-decoration: underline;
}
.GetStartedContainer a:active {
    color: #6492AF;
    text-decoration: none;
}
.LoginFacebook {
    display: inline !important;
}
#LoginFacebookImg {
    display: inline !important;
}
#p2a_top_l {
    display: inline;
    float: left;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 549px;
}
--------------------------------beginning of non-homepage css ------------------------------------------
.jcarousel-clip-horizontal {
}
.jcarousel-item {
}
.p2a_cont {
    margin: 10px 0 0;
    overflow: hidden;
    padding: 0;
    width: 962px;
}
.p2a_hero_cont {
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 962px;
}
.p2a_hero_r {
    display: inline;
    float: right;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 78px;
}
.p2a_hero_l {
    display: inline;
    float: left;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 884px;
}
---------------------- homepage again -------------------
.shadetabs {
    background: url("http://cache1.artprintimages.com/images/jump_pages/20110124_p2a_new/images/p2a_nav_bg_2.gif") repeat-x scroll left top transparent;
    border-left: 1px solid #C2C4C7;
    border-right: 1px solid #C2C4C7;
    height: 48px;
    list-style-type: none;
    margin: 0;
    padding: 0 0 0 0;
    text-align: left;
    width: 954px;
}
.shadetabs li {
    display: inline;
    float: left;
    height: 48px;
    margin: 0;
    padding-left: 0;
    text-align: center;
    width: 133px;
}
.shadetabs li a {
    background: url("http://cache1.artprintimages.com/images/jump_pages/20110124_p2a_new/images/p2a_nav_off.gif") no-repeat scroll left top transparent;
    color: #3A261E;
    float: left;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 16px;
    font-weight: bold;
    height: 48px;
    margin-right: 0;
    padding: 3px 0;
    position: relative;
    text-decoration: none;
    width: 133px;
    z-index: 1;
}
.shadetabs li a:visited {
    color: #3A261E;
}
.shadetabs li a:hover {
    color: #3A261E;
    text-decoration: underline;
}
.shadetabs li a.selected {
    background: url("http://cache1.artprintimages.com/images/jump_pages/20110124_p2a_new/images/p2a_nav_on.gif") no-repeat scroll left top transparent;
    color: #9E3812;
}
.shadetabs li a.selected:hover {
    text-decoration: none;
}
.overview_123 {
    color: #3A261E;
    list-style-type: none;
    margin: 10px 0 0;
    overflow: hidden;
    padding: 0 0 0 8px;
    text-align: left;
}
.overview_123 li {
    display: inline;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    margin: 0;
    text-align: center;
}
.overview_123_big {
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 17px;
}
.memories {
    border-top: 1px dashed #C2C4C7;
    margin: 0 0 0 13px;
    overflow: hidden;
    padding: 10px 0;
    width: 930px;
}
.memories_r {
    display: inline;
    float: right;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 296px;
}
.memories_l {
    color: #4C3327;
    display: inline;
    float: left;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 17px;
    line-height: 160%;
    margin: 0 0 0 10px;
    overflow: hidden;
    padding: 0;
    vertical-align: top;
    width: 620px;
}
.howto {
    list-style-type: none;
    margin: 20px 0 0;
    overflow: hidden;
    padding: 0;
    text-align: left;
    width: 962px;
}
.howto li {
    display: inline;
    float: left;
    margin: 0;
    padding: 0;
}
.howto_tabs {
    list-style-type: none;
    margin: 0 0 10px;
    padding: 0;
    text-align: left;
}
.howto_tabs li {
    margin: 0;
    text-align: center;
}
.howto_tabs li a {
    background-color: #E2DBD0;
    color: #8B857C;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
    margin-right: 3px;
    padding: 3px 5px;
    position: relative;
    text-decoration: none;
    z-index: 1;
}
.howto_tabs li a:visited {
    color: #8B857C;
}
.howto_tabs li a:hover {
    color: #8B857C;
    text-decoration: underline;
}
.howto_tabs li a.selected {
    background-color: #483429;
    color: #FFFFFF;
}
.howto_tabs li a.selected:hover {
    text-decoration: none;
}
.howto_tabs_cont {
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 468px;
}
.howto_tabs_r {
    display: inline;
    float: right;
    margin: 0;
    overflow: hidden;
    padding: 0;
    vertical-align: top;
    width: 150px;
}
.howto_tabs_l {
    display: inline;
    float: left;
    margin: 0;
    overflow: hidden;
    padding: 0;
    vertical-align: top;
    width: 300px;
}
.frame_pricing {
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 954px;
}
.frame_pricing_top {
    border-top: 1px dashed #C2C4C7;
    color: #4C3327;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 17px;
    margin: 10px 0 0 20px;
    overflow: hidden;
    padding: 10px 0;
    width: 954px;
}
.frame_pricing_hdr {
    color: #4C3327;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 17px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 954px;
}
.frame_pricing_table {
    margin: 10px 0;
    overflow: hidden;
    padding: 0;
    width: 954px;
}
tr.p2a_pricing_hdr {
    background: none repeat scroll 0 0 #D9DADA;
    color: #4C3327;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 17px;
}
td.p2a_pricing_borderleft {
    border-left: 1px solid #BABCBF;
}
tr.p2a_pricing_row {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #4C3327;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
}
tr.p2a_pricing_row_on {
    background: none repeat scroll 0 0 #F7F5F0;
    color: #4C3327;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
}
td.p2a_blank {
    background: none repeat scroll 0 0 #FFFFFF;
}
.museum {
    border-top: 1px dashed #C2C4C7;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 953px;
}
.museum_r {
    display: inline;
    float: right;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 420px;
}
.museum_l {
    color: #4C3327;
    display: inline;
    float: left;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 17px;
    line-height: 160%;
    margin: 10px 0 0 23px;
    overflow: hidden;
    padding: 10px 0;
    vertical-align: top;
    width: 500px;
}
.museum_mid {
    border-top: 0 none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 953px;
}
.museum_mid_2 {
    border: 0 none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 953px;
}
.museum_mid_2_r {
    color: #4C3327;
    display: inline;
    float: right;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 17px;
    line-height: 160%;
    margin: 0 0 0 10px;
    overflow: hidden;
    padding: 0 0 10px;
    vertical-align: top;
    width: 592px;
}
.museum_mid_2_l {
    display: inline;
    float: left;
    margin: 0;
    overflow: hidden;
    padding: 0;
    vertical-align: top;
    width: 351px;
}
.museum_btm {
    border: 0 none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 953px;
}
.museum_btm_r {
    display: inline;
    float: right;
    margin: 0;
    overflow: hidden;
    padding: 0;
    vertical-align: top;
    width: 379px;
}
.museum_btm_l {
    color: #4C3327;
    display: inline;
    float: left;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 17px;
    line-height: 160%;
    margin: 0 0 0 30px;
    overflow: hidden;
    padding: 20px 0 10px;
    vertical-align: top;
    width: 544px;
}
.ideas {
    border-top: 1px dashed #C2C4C7;
    margin: 0;
    overflow: hidden;
    padding: 10px 0;
    width: 943px;
}
.ideas_r {
    display: inline;
    float: right;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 296px;
}
.ideas_l {
    color: #4C3327;
    display: inline;
    float: left;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 17px;
    line-height: 160%;
    margin: 0 0 0 23px;
    overflow: hidden;
    padding: 0;
    vertical-align: top;
    width: 620px;
}
.ideas_nav_cont {
    border-top: 1px dashed #C2C4C7;
    margin: 0;
    overflow: hidden;
    padding: 0 0 15px;
    width: 954px;
}
.ideas_nav {
    list-style-type: none;
    margin: 0 0 0 25px;
    padding: 0;
    text-align: center;
}
.ideas_nav li {
    border-right: 1px solid #3A261E;
    display: inline;
    float: left;
    margin: 0;
    text-align: center;
}
.ideas_nav li.last {
    border-right: 0 none;
}
.ideas_nav li a {
    color: #3A261E;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 17px;
    font-weight: bold;
    margin: 0;
    padding: 3px 20px 0;
    text-decoration: none;
    z-index: 1;
}
.ideas_nav li a:visited {
    color: #3A261E;
}
.ideas_nav li a:hover {
    color: #9E3812;
    text-decoration: none;
}
.ideas_nav li a.selected {
    color: #9E3812;
}
.ideas_nav li a.selected:hover {
    text-decoration: none;
}
.ideas_title {
    border-top: 1px dashed #C2C4C7;
    margin: 0 0 0 20px;
    overflow: hidden;
    padding: 10px 0 0;
    width: 934px;
}
.ideas_title_r {
    display: inline;
    float: right;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 12px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-align: right;
    width: 320px;
}
.ideas_title_r a:link {
    color: #3A261E;
    text-decoration: none;
}
.ideas_title_r a:visited {
    color: #3A261E;
    text-decoration: none;
}
.ideas_title_r a:hover {
    color: #3A261E;
    text-decoration: underline;
}
.ideas_title_r a:active {
    color: #3A261E;
    text-decoration: none;
}
.ideas_title_r img {
    vertical-align: middle;
}
.ideas_title_l {
    color: #3A261E;
    display: inline;
    float: left;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 13px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    width: 400px;
}
.ideas_photo {
    margin: 10px 0 0 20px;
    overflow: hidden;
    padding: 0;
    width: 934px;
}
.ideas_photo_r {
    display: inline;
    float: right;
    margin: 0 0 10px;
    overflow: hidden;
    padding: 0;
    width: 540px;
}
.ideas_photo_l {
    display: inline;
    float: left;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 375px;
}
.ideas_photo_box {
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: center;
}
.ideas_photo_box li {
    border: 0 none;
    display: inline;
    float: left;
    margin: 0;
    text-align: center;
}
.tabcontent {
    display: none;
}
.p2a_prints_hdr {
    border-bottom: 1px dashed #C2C4C7;
    margin: 0 0 0 10px;
    overflow: hidden;
    padding: 0 0 20px;
    width: 932px;
}
.p2a_prints_r {
    border: 0 none;
    display: inline;
    float: right;
    margin: 15px 0 0;
    overflow: hidden;
    padding: 0;
    width: 300px;
}
.p2a_prints_l {
    border: 0 none;
    color: #4C3327;
    display: inline;
    float: left;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 17px;
    line-height: 160%;
    margin: 20px 0 0 15px;
    overflow: hidden;
    padding: 0;
    vertical-align: top;
    width: 617px;
}
.p2a_acrylic_hdr {
    border: 0 none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 954px;
}
.p2a_acrylic_r {
    border: 0 none;
    display: inline;
    float: right;
    margin: 0 1px 0 0;
    overflow: hidden;
    padding: 0;
    width: 361px;
}
.p2a_acrylic_l {
    border: 0 none;
    color: #4C3327;
    display: inline;
    float: left;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 17px;
    line-height: 160%;
    margin: 10px 0 0 30px;
    overflow: hidden;
    padding: 0;
    vertical-align: top;
    width: 540px;
}
.p2a_acrylic_mid {
    background: url("http://cache1.artprintimages.com/images/jump_pages/20101021_p2a/images/p2a/p2a_acrylic_bg.jpg") no-repeat scroll left top transparent;
    border: 0 none;
    height: auto !important;
    margin: 0;
    min-height: 218px;
    overflow: hidden;
    padding: 0;
    width: 954px;
}
.p2a_acrylic_mid_text {
    border: 0 none;
    color: #4C3327;
    display: block;
    float: right;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 17px;
    line-height: 160%;
    margin: 54px 20px 0 0;
    overflow: hidden;
    padding: 0;
    vertical-align: top;
    width: 560px;
}
.p2a_acrylic_price {
    border: 0 none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 962px;
}
.p2a_acrylic_price_hdr {
    border: 0 none;
    color: #4C3327;
    display: block;
    float: left;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 17px;
    line-height: 160%;
    margin: 20px 0 15px 30px;
    overflow: hidden;
    padding: 0;
    vertical-align: top;
    width: 800px;
}
.p2a_acrylic_price_table {
    border: 0 none;
    margin: 0 0 10px;
    overflow: hidden;
    padding: 0;
    width: 962px;
}
.p2a_wood_hdr {
    border: 0 none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 954px;
}
.p2a_wood_r {
    border: 0 none;
    display: inline;
    float: right;
    margin: 0 1px 0 0;
    overflow: hidden;
    padding: 0;
    width: 373px;
}
.p2a_wood_l {
    border: 0 none;
    color: #4C3327;
    display: inline;
    float: left;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 17px;
    line-height: 160%;
    margin: 10px 0 0 30px;
    overflow: hidden;
    padding: 0;
    vertical-align: top;
    width: 510px;
}
.p2a_wood_mid {
    background: url("http://cache1.artprintimages.com/images/jump_pages/20101021_p2a/images/p2a/p2a_wood_bg.jpg") no-repeat scroll left top transparent;
    border: 0 none;
    height: auto !important;
    margin: 0;
    min-height: 232px;
    overflow: hidden;
    padding: 0;
    width: 954px;
}
.p2a_wood_mid_text {
    border: 0 none;
    color: #4C3327;
    display: block;
    float: right;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 17px;
    line-height: 160%;
    margin: 54px 20px 0 0;
    overflow: hidden;
    padding: 0;
    vertical-align: top;
    width: 550px;
}
.faq_text {
    color: #4C3327;
    font-family: Georgia,"Times New Roman",Times,serif;
    
    font-size: 17px;
    line-height: 150%;
    padding: 0 40px 20px;
}

.faq_text h2 {
    font-style: italic;
    font-weight: normal;
    margin-top: 0;
    padding-top: 0;
}
.new_cta {
    border: medium none;
    margin: 0;
    overflow: hidden;
    padding: 10px 0;
    text-align: right;
    width: 955px;
}
#id-button-home-loadimage_1, #id-button-home-loadimage_2, #id-button-home-loadimage_3, #id-button-home-loadimage_4, #id-button-home-loadimage_5, #id-button-home-loadimage_6, #id-button-home-loadimage_7, #id-button-home-loadimage_8, #id-button-home-loadimage_9, #id-button-home-loadimage_10, #id-button-home-loadimage_11, #id-button-home-upload_1, #id-button-home-upload_2, #id-button-home-upload_3, #id-button-home-upload_4, #id-button-home-upload_5, #id-button-home-upload_6, #id-button-home-upload_7, #id-button-home-upload_8, #id-button-home-upload_9, #id-button-home-upload_10, #id-button-home-upload_11 {
    background: url("http://cache1.artprintimages.com/images/jump_pages/20110124_p2a_new/images/p2a_cta_bg_lg.gif") no-repeat scroll center top transparent;
    color: #FFFFFF;
    cursor: pointer;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    height: 37px !important;
    line-height: 100%;
    margin: 10px 0 0;
    min-height: 37px;
    overflow: hidden;
    padding: 10px 0 0;
    text-align: center;
    text-transform: uppercase;
    width: 406px;
}
#id-button-home-upload_7, #id-button-home-upload_8, #id-button-home-upload_9, #id-button-home-upload_10, #id-button-home-upload_11 {
    width: 270px !important;
}
#id-button-home-loadimage_7, #id-button-home-loadimage_8, #id-button-home-loadimage_9, #id-button-home-loadimage_10, #id-button-home-loadimage_11 {
    width: 308px !important;
}
#id-button-home-loadimage_1, #id-button-home-loadimage_2, #id-button-home-loadimage_3, #id-button-home-loadimage_4, #id-button-home-loadimage_5, #id-button-home-loadimage_6, #id-button-home-loadimage_7, #id-button-home-loadimage_8, #id-button-home-loadimage_9, #id-button-home-loadimage_10, #id-button-home-loadimage_11, #id-button-home-upload_1, #id-button-home-upload_2, #id-button-home-upload_3, #id-button-home-upload_4, #id-button-home-upload_5, #id-button-home-upload_6, #id-button-home-upload_7, #id-button-home-upload_8, #id-button-home-upload_9, #id-button-home-upload_10, #id-button-home-upload_11 a:link {
    color: #FFFFFF !important;
    text-decoration: none;
}
#id-button-home-loadimage_1, #id-button-home-loadimage_2, #id-button-home-loadimage_3, #id-button-home-loadimage_4, #id-button-home-loadimage_5, #id-button-home-loadimage_6, #id-button-home-loadimage_7, #id-button-home-loadimage_8, #id-button-home-loadimage_9, #id-button-home-loadimage_10, #id-button-home-loadimage_11, #id-button-home-upload_1, #id-button-home-upload_2, #id-button-home-upload_3, #id-button-home-upload_4, #id-button-home-upload_5, #id-button-home-upload_6, #id-button-home-upload_7, #id-button-home-upload_8, #id-button-home-upload_9, #id-button-home-upload_10, #id-button-home-upload_11 a:visited {
    color: #FFFFFF !important;
    text-decoration: none;
}
#id-button-home-loadimage_1, #id-button-home-loadimage_2, #id-button-home-loadimage_3, #id-button-home-loadimage_4, #id-button-home-loadimage_5, #id-button-home-loadimage_6, #id-button-home-loadimage_7, #id-button-home-loadimage_8, #id-button-home-loadimage_9, #id-button-home-loadimage_10, #id-button-home-loadimage_11, #id-button-home-upload_1, #id-button-home-upload_2, #id-button-home-upload_3, #id-button-home-upload_4, #id-button-home-upload_5, #id-button-home-upload_6, #id-button-home-upload_7, #id-button-home-upload_8, #id-button-home-upload_9, #id-button-home-upload_10, #id-button-home-upload_11 a:hover {
    color: #FFFFFF !important;
    text-decoration: underline;
}
#id-button-home-loadimage_1, #id-button-home-loadimage_2, #id-button-home-loadimage_3, #id-button-home-loadimage_4, #id-button-home-loadimage_5, #id-button-home-loadimage_6, #id-button-home-loadimage_7, #id-button-home-loadimage_8, #id-button-home-loadimage_9, #id-button-home-loadimage_10, #id-button-home-loadimage_11, #id-button-home-upload_1, #id-button-home-upload_2, #id-button-home-upload_3, #id-button-home-upload_4, #id-button-home-upload_5, #id-button-home-upload_6, #id-button-home-upload_7, #id-button-home-upload_8, #id-button-home-upload_9, #id-button-home-upload_10, #id-button-home-upload_11 a:active {
    color: #FFFFFF !important;
    text-decoration: none;
}
#id-button-home-loadimage_1, #id-button-home-loadimage_2, #id-button-home-loadimage_3, #id-button-home-loadimage_4, #id-button-home-loadimage_5, #id-button-home-loadimage_6, #id-button-home-loadimage_7, #id-button-home-loadimage_8, #id-button-home-loadimage_9, #id-button-home-loadimage_10, #id-button-home-loadimage_11 {
    background: url("http://cache1.artprintimages.com/images/jump_pages/20110124_p2a_new/images/p2a_cta_bg_lg.gif") no-repeat scroll center top transparent !important;
}
 */